/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

p { margin:0}

body {
        
  font-size:13px;        
  font-family: courier;
  color: black;
  margin-top: 2px;
  margin-bottom: 2px;
      }
      
h1 {
  color: #ffffff;
  font-family: courier;
  font-size: 150%;
  text-align: center;
  margin-top: 2px;
  margin-bottom: 4px;
      }

h2 {
  color: #7e1414;
  font-family: courier;
  font-size:20px;
  text-align: center;
  margin-top: 2px;
  margin-bottom: 2px;
  LINE-HEIGHT:21px;
  }
  
h3 {
  font-size:1em;        
  font-family: courier;
  color: black;
  margin-top: 2px;
  text-align: center;
  font-weight: bold;
  text-decoration:underline;
  margin-bottom:4px;
  }
  
h4 {
  font-size:13px;        
  font-family: courier;
  color: black;
  margin-top: 2px;
  text-align: center;
  font-weight: bold;
  margin-bottom:2px;
  }

/* width */
::-webkit-scrollbar {
  width: 7px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #808080; 
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #f1f1f1; 
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555; 
}

/*linkssssssssssss menu only*/  
a.menu {
  margin: 0;
  }

a.menu:link {
  color:#d4d4d4;
  background-color: transparent;
  text-decoration: none;
}

a.menu:visited {
  color:#c9c9c9;
  background-color: transparent;
  text-decoration: none;
}

a.menu:hover {
  color: white;
  background-color: transparent;
  text-decoration: bold;
  font-size:110%;
}

a.menu:active {
  color: #d4d4d4;
  background-color: transparent;
  text-decoration: bold;
}

/*linkssssssssssss all others*/
a:link {
  color:#7e1414;
  background-color: transparent;
  text-decoration: none;
  font-weight:600;
}

a:visited {
  color:#7e1414;
  background-color: transparent;
  text-decoration: none;
  font-weight:600;
}

a:hover {
  color: #7e1414;
  background-color: transparent;
  text-decoration: none;
  font-weight:600;
  font-size:110%;
}

a:active {
  color: #000;
  background-color: transparent;
  text-decoration: none;
  font-weight:600;
}

ul {
    list-style: none;
    padding-left: 0;
}

li {
    margin: 3px 0;
  }

.date {
  text-align: center;
  font-weight: bold;
}

.underline {
  text-decoration:underline;
  margin-bottom:4px;
  }


/*after changing all pages from table to div, add this: 
"top:0; left:0; right:0;width:101.15%;position:absolute;padding-top:4px;"*/
.header {
  height:24px;
  padding:1px;
  width:101.5%;
  border:1px black;
  border-style:none none solid none;
  position:fixed;
  background-color:#808080;
  margin:-3px -12px;
}

.headerbump {
  height:24px;
  padding:1px;
  width:100%;
  background-color:none;
  }

/*after changing all from tables, add "top:0; left:0px; height:93%;position:absolute;padding-top:30px;padding-left:10px;"*/

.entry {
  background-color: #d4d4d4;
  padding: 5px;
  }
  
.main {
  margin-bottom:6px;
  margin-top:6px;
  }
  
.jump {
  margin-top:-40px; 
  padding-top:40px;
  }
    
.newtab {
  width: 6px;
  height: 6px;
  vertical-align: bottom;
  margin:2px 2px
  }
  
.b:after {
  content: "]"
  }
  
.b:before {
  content: "["
  }
  
.menubox::-webkit-scrollbar {
  width: 1px;
}

.centertext {
 text-align: center;  
}
